# __gnu_cxx::new_allocator< _Tp >::rebind< _Tp1 > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
template<typename _Tp1>
struct __gnu_cxx::new_allocator< _Tp >::rebind< _Tp1 >

Definition at line 65 of file new_allocator.h.

## Public Types

- typedef new_allocator< _Tp1 > other

The documentation for this struct was generated from the following file:

- new_allocator.h